Verificar la existencia de claves
curl --request POST \
--url https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keys": [
{
"key": "+5561999999922"
},
{
"key": "john.doe@example.com"
}
]
}
'import requests
url = "https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check"
payload = { "keys": [{ "key": "+5561999999922" }, { "key": "john.doe@example.com" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({keys: [{key: '+5561999999922'}, {key: 'john.doe@example.com'}]})
};
fetch('https://plugin-pix-indirect.api.lerian.net/v1/dict/keys/check', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"keys": [
{
"key": "+5561999999922",
"hasEntry": true
}
]
}Verificar la existencia de claves
Usa este endpoint para verificar si las claves Pix proporcionadas existen en el sistema DICT. Esta operación permite la verificación en lote de varias claves en una sola solicitud.
POST
/
v1
/
dict
/
keys
/
check
Verificar la existencia de claves
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cuerpo
application/json
Lista de claves Pix cuya existencia se desea verificar.
Required array length:
1 - 200 elementsShow child attributes
Show child attributes
Respuesta
Verificación de claves completada correctamente.
Show child attributes
Show child attributes
¿Esta página le ayudó?
⌘I

